Emscripten_CursorData Struct Reference

`#include <SDL_emscriptenmouse.h>`

## Data Fields

const char * | system_cursor

## Detailed Description

Definition at line 26 of file SDL_emscriptenmouse.h.

## Field Documentation

const char* Emscripten_CursorData::system_cursor

Definition at line 28 of file SDL_emscriptenmouse.h.

The documentation for this struct was generated from the following file:

- src/video/emscripten/SDL_emscriptenmouse.h